/*     142607 : 스크롤 블록/셀 슬라이드 js      */
.empty__142607__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142607__ p{font-size:17px;font-weight:bold}
.empty__142607__ dl{margin:0;text-align:left;color:#333}
.empty__142607__ dt{margin-bottom:5px;font-size:14px}
.empty__142607__ dd{margin:0;font-size:13px}


/*     144490 : 타이틀 텍스트      */
.title__144490__ {font-size:0;padding-top:30px;}
.title__144490__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__144490__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144490__.style_top p {padding-top:10px}
.title__144490__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__144490__.style_right p {padding-right:14px}
.title__144490__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__144490__.style_bottom p {padding-bottom:12px}
.title__144490__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__144490__.style_left p {padding-left:14px}
.title__144490__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__144490__.style_circle1 p {padding-left:18px}
.title__144490__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144490__.style_circle2 p {padding-left:18px}
.title__144490__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144490__ p {font-size:62px;}
	.title__144490__.style_top p:before {width:24px}
	.title__144490__.style_right p:before {height:24px}
	.title__144490__.style_bottom p:before {width:24px}
	.title__144490__.style_left p:before {height:24px}
}

/*     144491 : 장문 텍스트      */
.textarea__144491__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__144491__ p {font-size:28px}
}

/*     144484 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__144484__ {max-width:100%;vertical-align:top}
.img_ratio__144484__ * {box-sizing:border-box}
.img_ratio__144484__ a {display:block;vertical-align:top}
.img_ratio__144484__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144484__ img {width:100%;}
}

/*     144485 : 공백      */
.solid_line__144485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__144485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144485__ {height:0px}
}

/*     144486 : 타이틀 텍스트      */
.title__144486__ {font-size:0}
.title__144486__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__144486__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144486__.style_top p {padding-top:10px}
.title__144486__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__144486__.style_right p {padding-right:14px}
.title__144486__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__144486__.style_bottom p {padding-bottom:12px}
.title__144486__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__144486__.style_left p {padding-left:14px}
.title__144486__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__144486__.style_circle1 p {padding-left:18px}
.title__144486__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144486__.style_circle2 p {padding-left:18px}
.title__144486__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144486__ {max-width:370px;margin-top:10px;}
	.title__144486__ p {font-size:42px}
	.title__144486__.style_top p:before {width:42px}
	.title__144486__.style_right p:before {height:42px}
	.title__144486__.style_bottom p:before {width:42px}
	.title__144486__.style_left p:before {height:42px}
}

/*     144487 : 실선      */
.solid_line__144487__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__144487__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__144487__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__144487__ {height:30px}
}

/*     144488 : 이미지 (비율형)      */
.img_ratio__144488__ {max-width:100%;vertical-align:top}
.img_ratio__144488__ * {box-sizing:border-box}
.img_ratio__144488__ a {display:block;vertical-align:top}
.img_ratio__144488__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144488__ img {width:auto}
}

/*     144489 : 장문 텍스트      */
.textarea__144489__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:22px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__144489__ {max-width:370px;}
	.textarea__144489__ p {margin:0 0 50px;font-size:20px;}
}

/*     144626 : 한줄 텍스트      */
.text__144626__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__144626__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__144626__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__144626__ p {font-size:28px;}
}

/*     144627 : 한줄 텍스트      */
.text__144627__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1.4em;
}
.text__144627__ p a {color:#7e49bf; text-decoration:none;}

@media all and (min-width:768px){
	.text__144627__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__144627__ p {font-size:25px;}
}

/*     144628 : 실선      */
.solid_line__144628__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__144628__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__144628__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__144628__ {height:20px;}
}

/*     144629 : 한줄 텍스트      */
.text__144629__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__144629__ p a {color:#777777; text-decoration:none;}

/*     144630 : 한줄 텍스트      */
.text__144630__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__144630__ p a {color:#777777; text-decoration:none;}

/*     142622 : 점선      */
.dashed_line__142622__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__142622__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__142622__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__142622__ {height:40px;}
}

/*     144616 : 타이틀 텍스트      */
.title__144616__ {font-size:0; }
.title__144616__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#7e49bf; letter-spacing:-.03em; line-height:1.4em;
}
.title__144616__ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title__144616__.style_top p {padding-top:8px;}
.title__144616__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__144616__.style_right p {padding-right:14px;}
.title__144616__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__144616__.style_bottom p {padding-bottom:10px;}
.title__144616__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__144616__.style_left p {padding-left:14px;}
.title__144616__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__144616__.style_circle1 p {padding-left:18px;}
.title__144616__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__144616__.style_circle2 p {padding-left:18px;}
.title__144616__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #7e49bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144616__ p {font-size:26px;}
	.title__144616__.style_top p:before {width:26px;}
	.title__144616__.style_right p:before {height:26px;}
	.title__144616__.style_bottom p:before {width:26px;}
	.title__144616__.style_left p:before {height:26px;}
}

/*     144617 : 번호형 타이틀 + 내용      */
.title__144617__ .title_inner:after {content:''; display:block; clear:both;}
.title__144617__ .tit_num {float:left;}
.title__144617__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144617__ .tit_cont {overflow:hidden;}
.title__144617__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144617__ .tit_cont > p:first-child {margin-top:0;}
.title__144617__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144617__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144617__.size_small .tit_num .num_text {font-size:18px;}
	.title__144617__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144617__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144617__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144617__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144617__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144617__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144617__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144617__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144617__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144617__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144617__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144617__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144617__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     144618 : 번호형 타이틀 + 내용      */
.title__144618__ .title_inner:after {content:''; display:block; clear:both;}
.title__144618__ .tit_num {float:left;}
.title__144618__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144618__ .tit_cont {overflow:hidden;}
.title__144618__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144618__ .tit_cont > p:first-child {margin-top:0;}
.title__144618__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144618__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144618__.size_small .tit_num .num_text {font-size:18px;}
	.title__144618__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144618__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144618__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144618__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144618__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144618__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144618__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144618__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144618__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144618__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144618__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144618__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144618__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     144619 : 번호형 타이틀 + 내용      */
.title__144619__ .title_inner:after {content:''; display:block; clear:both;}
.title__144619__ .tit_num {float:left;}
.title__144619__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144619__ .tit_cont {overflow:hidden;}
.title__144619__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144619__ .tit_cont > p:first-child {margin-top:0;}
.title__144619__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144619__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144619__.size_small .tit_num .num_text {font-size:18px;}
	.title__144619__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144619__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144619__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144619__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144619__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144619__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144619__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144619__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144619__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144619__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144619__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144619__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144619__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     144622 : 번호형 타이틀 + 내용      */
.title__144622__ .title_inner:after {content:''; display:block; clear:both;}
.title__144622__ .tit_num {float:left;}
.title__144622__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144622__ .tit_cont {overflow:hidden;}
.title__144622__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144622__ .tit_cont > p:first-child {margin-top:0;}
.title__144622__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144622__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144622__.size_small .tit_num .num_text {font-size:18px;}
	.title__144622__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144622__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144622__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144622__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144622__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144622__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144622__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144622__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144622__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144622__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144622__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144622__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144622__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     144624 : 번호형 타이틀 + 내용      */
.title__144624__ .title_inner:after {content:''; display:block; clear:both;}
.title__144624__ .tit_num {float:left;}
.title__144624__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144624__ .tit_cont {overflow:hidden;}
.title__144624__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144624__ .tit_cont > p:first-child {margin-top:0;}
.title__144624__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144624__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144624__.size_small .tit_num .num_text {font-size:18px;}
	.title__144624__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144624__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144624__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144624__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144624__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144624__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144624__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144624__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144624__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144624__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144624__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144624__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144624__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     144625 : 번호형 타이틀 + 내용      */
.title__144625__ .title_inner:after {content:''; display:block; clear:both;}
.title__144625__ .tit_num {float:left;}
.title__144625__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144625__ .tit_cont {overflow:hidden;}
.title__144625__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144625__ .tit_cont > p:first-child {margin-top:0;}
.title__144625__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144625__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144625__.size_small .tit_num .num_text {font-size:18px;}
	.title__144625__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144625__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144625__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144625__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144625__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144625__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144625__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144625__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144625__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144625__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144625__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144625__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144625__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     144623 : 번호형 타이틀 + 내용      */
.title__144623__ .title_inner:after {content:''; display:block; clear:both;}
.title__144623__ .tit_num {float:left;}
.title__144623__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144623__ .tit_cont {overflow:hidden;}
.title__144623__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144623__ .tit_cont > p:first-child {margin-top:0;}
.title__144623__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144623__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144623__.size_small .tit_num .num_text {font-size:18px;}
	.title__144623__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144623__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144623__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144623__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144623__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144623__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144623__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144623__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144623__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144623__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144623__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144623__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144623__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     144620 : 번호형 타이틀 + 내용      */
.title__144620__ .title_inner:after {content:''; display:block; clear:both;}
.title__144620__ .tit_num {float:left;}
.title__144620__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__144620__ .tit_cont {overflow:hidden;}
.title__144620__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__144620__ .tit_cont > p:first-child {margin-top:0;}
.title__144620__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__144620__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__144620__.size_small .tit_num .num_text {font-size:18px;}
	.title__144620__.size_small .tit_cont > p.title {font-size:16px;}
	.title__144620__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__144620__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__144620__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__144620__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__144620__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__144620__.size_large .tit_cont > p.title {font-size:22px;}
	.title__144620__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__144620__.size_small .tit_cont > p.title {font-size:18px;}

	.title__144620__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__144620__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__144620__.size_large .tit_cont > p.title {font-size:24px;}
	.title__144620__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     142618 : 점선      */
.dashed_line__142618__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__142618__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__142618__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__142618__ {height:40px;}
}

/*     144669 : 타이틀 텍스트      */
.title__144669__ {font-size:0}
.title__144669__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__144669__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__144669__.style_top p {padding-top:10px}
.title__144669__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__144669__.style_right p {padding-right:10px}
.title__144669__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__144669__.style_bottom p {padding-bottom:12px}
.title__144669__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__144669__.style_left p {padding-left:10px}
.title__144669__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__144669__.style_circle1 p {padding-left:18px}
.title__144669__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144669__.style_circle2 p {padding-left:18px}
.title__144669__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144669__ p {font-size:22px}
	.title__144669__.style_top p:before {width:22px}
	.title__144669__.style_right p:before {height:22px}
	.title__144669__.style_bottom p:before {width:22px}
	.title__144669__.style_left p:before {height:22px}
}

/*     144678 : 한줄 텍스트      */
.text__144678__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__144678__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__144678__ p {font-size:20px}
}

/*     144679 : 이미지 (비율형)      */
.img_ratio__144679__ {max-width:100%;vertical-align:top}
.img_ratio__144679__ * {box-sizing:border-box}
.img_ratio__144679__ a {display:block;vertical-align:top}
.img_ratio__144679__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144679__ img {width:auto}
}

/*     144686 : 타이틀 텍스트      */
.title__144686__ {font-size:0}
.title__144686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__144686__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__144686__.style_top p {padding-top:10px}
.title__144686__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__144686__.style_right p {padding-right:10px}
.title__144686__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__144686__.style_bottom p {padding-bottom:12px}
.title__144686__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__144686__.style_left p {padding-left:10px}
.title__144686__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__144686__.style_circle1 p {padding-left:18px}
.title__144686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144686__.style_circle2 p {padding-left:18px}
.title__144686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144686__ p {font-size:22px}
	.title__144686__.style_top p:before {width:22px}
	.title__144686__.style_right p:before {height:22px}
	.title__144686__.style_bottom p:before {width:22px}
	.title__144686__.style_left p:before {height:22px}
}

/*     144687 : 한줄 텍스트      */
.text__144687__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__144687__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__144687__ p {font-size:20px}
}

/*     144682 : 이미지 (비율형)      */
.img_ratio__144682__ {max-width:100%;vertical-align:top}
.img_ratio__144682__ * {box-sizing:border-box}
.img_ratio__144682__ a {display:block;vertical-align:top}
.img_ratio__144682__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144682__ img {width:auto}
}

/*     144684 : 타이틀 텍스트      */
.title__144684__ {font-size:0}
.title__144684__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__144684__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__144684__.style_top p {padding-top:10px}
.title__144684__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__144684__.style_right p {padding-right:10px}
.title__144684__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__144684__.style_bottom p {padding-bottom:12px}
.title__144684__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__144684__.style_left p {padding-left:10px}
.title__144684__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__144684__.style_circle1 p {padding-left:18px}
.title__144684__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144684__.style_circle2 p {padding-left:18px}
.title__144684__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144684__ p {font-size:22px}
	.title__144684__.style_top p:before {width:22px}
	.title__144684__.style_right p:before {height:22px}
	.title__144684__.style_bottom p:before {width:22px}
	.title__144684__.style_left p:before {height:22px}
}

/*     144685 : 한줄 텍스트      */
.text__144685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__144685__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__144685__ p {font-size:20px}
}

/*     144680 : 이미지 (비율형)      */
.img_ratio__144680__ {max-width:100%;vertical-align:top}
.img_ratio__144680__ * {box-sizing:border-box}
.img_ratio__144680__ a {display:block;vertical-align:top}
.img_ratio__144680__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144680__ img {width:auto}
}

/*     144688 : 타이틀 텍스트      */
.title__144688__ {font-size:0}
.title__144688__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__144688__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__144688__.style_top p {padding-top:10px}
.title__144688__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__144688__.style_right p {padding-right:10px}
.title__144688__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__144688__.style_bottom p {padding-bottom:12px}
.title__144688__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__144688__.style_left p {padding-left:10px}
.title__144688__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__144688__.style_circle1 p {padding-left:18px}
.title__144688__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144688__.style_circle2 p {padding-left:18px}
.title__144688__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144688__ p {font-size:22px}
	.title__144688__.style_top p:before {width:22px}
	.title__144688__.style_right p:before {height:22px}
	.title__144688__.style_bottom p:before {width:22px}
	.title__144688__.style_left p:before {height:22px}
}

/*     144689 : 한줄 텍스트      */
.text__144689__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__144689__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__144689__ p {font-size:20px}
}

/*     144681 : 이미지 (비율형)      */
.img_ratio__144681__ {max-width:100%;vertical-align:top}
.img_ratio__144681__ * {box-sizing:border-box}
.img_ratio__144681__ a {display:block;vertical-align:top}
.img_ratio__144681__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144681__ img {width:auto}
}

/*     144690 : 타이틀 텍스트      */
.title__144690__ {font-size:0}
.title__144690__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__144690__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__144690__.style_top p {padding-top:10px}
.title__144690__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__144690__.style_right p {padding-right:10px}
.title__144690__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__144690__.style_bottom p {padding-bottom:12px}
.title__144690__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__144690__.style_left p {padding-left:10px}
.title__144690__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__144690__.style_circle1 p {padding-left:18px}
.title__144690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144690__.style_circle2 p {padding-left:18px}
.title__144690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144690__ p {font-size:22px}
	.title__144690__.style_top p:before {width:22px}
	.title__144690__.style_right p:before {height:22px}
	.title__144690__.style_bottom p:before {width:22px}
	.title__144690__.style_left p:before {height:22px}
}

/*     144691 : 한줄 텍스트      */
.text__144691__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__144691__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__144691__ p {font-size:20px}
}

/*     144683 : 이미지 (비율형)      */
.img_ratio__144683__ {max-width:100%;vertical-align:top}
.img_ratio__144683__ * {box-sizing:border-box}
.img_ratio__144683__ a {display:block;vertical-align:top}
.img_ratio__144683__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144683__ img {width:auto}
}

/*     142626 : 이미지 (비율형)      */
.img_ratio__142626__ {max-width:100%;vertical-align:top}
.img_ratio__142626__ * {box-sizing:border-box}
.img_ratio__142626__ a {display:block;vertical-align:top}
.img_ratio__142626__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142626__ img {width:auto}
}

/*     146465 : 이미지 (비율형)      */
.img_ratio__146465__ {max-width:100%;vertical-align:top}
.img_ratio__146465__ * {box-sizing:border-box}
.img_ratio__146465__ a {display:block;vertical-align:top}
.img_ratio__146465__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146465__ img {width:auto}
}

/*     146466 : 장문 텍스트      */
.textarea__146466__ p {
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146466__ p {font-size:15px; border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

